/* put here your custom css styles */

.bread_crumb {
    display: none;
    float: left;
    margin: 0;
    padding: 17px 0 0;
}


.sf-menu li, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.sf-menu li a, .sf-menu li a:visited {
    border: medium none;
}

.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a {
    border-radius: 10px;
}

.announcement {
    background: none repeat scroll 0 0 #EFEFEF;
    border-radius: 10px;
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased !important;
}

.header_left a, .logo {
    -webkit-font-smoothing: antialiased !important;
}


.theme_page {
    border-top: 1px solid #E8E8E8;
}

.footer {
    border-top: 1px solid #EFEFEF;
}

.copyright_area {
    margin-top: 0;
  padding: 5px 0 30px;
}

h1 {
    font-size: 25px;
}

